Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_uri_is_file_uri

## Name

librdf_uri_is_file_uri -- Test if a URI points to a filename

## Synopsis

``int `librdf_uri_is_file_uri`` (librdf_uri* `uri`);`

## Arguments

`uri`

  librdf_uri object

## Return value

0 if the URI points to a file

<<< Previous | Home | Next >>>
librdf_uri_equals | Up | librdf_uri_to_filename